<?xml version="1.0" encoding="utf-8"?>
<RootObjects xmlns="urn:deployment-rootobjectmap-schema">
    <RootObject Id="a6c9911e-9039-4f16-b4ec-d8b663b8ac62" Type="List" ParentId="8afb4eb6-7a95-4113-8cb8-c01445bbe89d" WebUrl="/" Url="/Lists/TransitionsMatrix" IsDependency="false" />
</RootObjects>